<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="90dp"
    android:background="@drawable/shape_rect_round_6_solid"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:padding="20dp">

    <ImageView
        android:id="@+id/image"
        android:layout_width="45dp"
        android:layout_height="45dp"
        android:contentDescription="@null"
        android:scaleType="centerInside"
        tools:src="@mipmap/icon_qd_success" />

    <ProgressBar
        android:id="@+id/loading"
        style="@style/SafetyCheckProgressDialogStyle"
        android:layout_width="45dp"
        android:layout_height="45dp"
        android:visibility="gone" />

    <TextView
        android:id="@+id/text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="13dp"
        android:textColor="#0183FA"
        android:textSize="23sp"
        tools:text="签到成功" />

</LinearLayout>